{%load static%}

<head>
    <title>Astrayrevise's Messaging Service </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <script src="{% static "testing.js" %}" type="text/javascript"></script>
    <form id="formsubscribe" method="POST" action="{% url 'subscribe:submit_form' %}">
        {% csrf_token %}
        {{form.as_p}}
    </form>
    <button id="submit" , type="submit" , class="btn disabled" , form="formsubscribe" , value="Submit" disabled>Subscribe</button>
    <div id="dialog-message" title="Saved">
    <p>
        Data saved
    </p>
    </div>
</body>
